Changes between Version 47 and Version 48 of GeoDjangoInstall


Ignore:
Timestamp:
08/16/2008 01:25:16 PM (7 years ago)
Author:
springmeyer
Comment:

typo

Legend:

Unmodified
Added
Removed
Modified
  • GeoDjangoInstall

    v47 v48  
    44!GeoDjango requires the installation of several '''open source geographic libraries''' and a database system with '''spatial extensions'''
    55 * Currently PostgreSQL (with PostGIS), MySQL, and Oracle (Spatial/Locator) are supported.
    6  * PostgresSQL is the recommended database, having the most mature and feature-rich spatial functions and operators.
     6 * PostgreSQL is the recommended database, having the most mature and feature-rich spatial functions and operators.
    77 * Note: Several components of !GeoDjango '''can''' be used without a database (ie. [http://code.google.com/p/geodjango-basic-apps/wiki/GeoIPQuickStart The GeoIP utility])
    88
Back to Top